/[pub]/suikawiki/script/wiki-style.css
Suika

Contents of /suikawiki/script/wiki-style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1.4 - (hide annotations) (download) (as text)
Sun Jun 2 07:15:20 2002 UTC (24 years, 1 month ago) by wakaba
Branch: MAIN
Changes since 1.3: +85 -81 lines
File MIME type: text/css
2002-06-02  wakaba <w@suika.fam.cx>

	* wiki.cgi: Sync with WalWiki 2.0.beta.1.wal.1.
	* wiki-style.css: New file.

1 wakaba 1.4 /* Wiki Style Sheet */
2     /* */
3     /* PRE and BLOCKQUOTE are inspired by shino's daylink */
4    
5     /* $BA4BN(B */
6     body {
7     line-height: 150%;
8     }
9    
10     /* $B8+=P$7(B(*$B!A!"(B**$B!A!"(B***$B!A(B) */
11     H1 {
12     color: #222277;
13     background-color: #AAAAFF;
14     padding: 4 4 2 4;
15     width: 100%;
16     border: 2px solid #5555AA;
17     font: normal normal bold 140%/150%;
18     }
19     H2 {
20     color: #FFFFFF;
21     background-color: #5555AA;
22     padding: 5px 3px 5px 3px;
23     width: 100%;
24     border: 1px none white;
25     font: normal normal bold 100%/120%;
26     }
27     H3 {
28     background-color: #ddddff;
29     padding: 5px 0px 5px 15px;
30     font: normal normal bold 100%/120% #5555ff;
31     }
32    
33     /* $B6/D4(B */
34     EM { color: #0000CC; margin: 0px 3px 0px 0px; }
35    
36     /* $B%j%9%H(B */
37     LI, DT { margin: 0px 0px 0px 0px; }
38     DD { margin: 3px 0px 3px 15px; }
39    
40     /* $BCJMn(B */
41     P { margin: 0 1em 0.5em }
42     BLOCKQUOTE
43     { border:1px solid #d0e0ff;
44     margin:0.5em 3em; padding:0.25em; }
45     PRE { border:thin dotted #ccccff; background-color:#eeeeff; margin:0.5em 3em; padding:0.5em;}
46    
47     textarea
48     {font-size: 100%; line-height: 150%;
49     width: 95%;
50     margin-left: 1.5%; margin-right: 1.5%}
51    
52     /* $B%j%s%/(B */
53     A:link { color: #0000CC; }
54     A:visited { color: #000080; }
55     A:hover { color: #0000FF; }
56     H2 A:link { color: #FFFFFF; }
57     H2 A:visited { color: #FFFFFF; }
58     a.wiki .mark
59     {vertical-align: sup; font-size: x-small;
60     padding: 0.2em;
61     color: #000080 !important}
62    
63     /* $B%F!<%V%k(B */
64     TABLE { margin:5px 0.5em 5px 3em; background:#eeeeff; border:1px solid #ccccff; }
65     TD { margin:1px; padding:2px 10px; background:#ffffff; }
66    
67     /* $B%G%U%)%k%H(B */
68     .tools {
69     text-align: right;
70     padding: 0 .5em 0 .5em;
71     margin: 0 0 0 0;
72     }
73     .content {
74     line-height: 140%;
75     margin: 1em 0 1em 1em;
76     font-size: small;
77     }
78     .footer {
79     text-align: right;
80     font-size: x-small;
81     }
82     .InterWiki {
83     color: black;
84     background: #eee;
85     }

[email protected]
ViewVC Help
Powered by ViewVC 1.1.24